@charset "UTF-8";
/* -----------------------------------
   サイトのカラー設定
     - コーポレートカラーなどカラー定数を定義
   ----------------------------------- */
/* -----------------------------------
   ページごとのスタイルを定義
     - bodyのclass名でページを識別する（トップページなら body.top など）
   ----------------------------------- */
/* -----------------------------------
   トップページ
   ----------------------------------- */
body.top .top-visual {
  overflow: hidden;
}
body.top .top-visual img {
  width: 100%;
}
body.top .top-nav {
  margin-bottom: 10px;
  overflow: hidden;
}
body.top .top-nav li {
  float: left;
  width: 25%;
}
@media only screen and (max-width: 767px) {
  body.top .top-nav li {
    width: 50%;
  }
}
body.top .top-nav li a {
  display: block;
  height: 45px;
  padding-top: 17px;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.1;
  text-align: center;
  text-decoration: none;
  color: #333;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  background-image: linear-gradient(to bottom, #CEE7A3 7px, #EDF8D6 7px, #EBF6D4 15px, #CDE8A5 100%);
}
@media only screen and (max-width: 767px) {
  body.top .top-nav li a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 64px;
    padding: 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
  }
}

/*
body.top .top-nav li:last-child a {
  border: 0;
  padding-top: 9px;
}
@media only screen and (max-width: 767px) {
  body.top .top-nav li:last-child a {
    border: 1px solid rgba(0, 0, 0, 0.15);
  }
}
*/

body.top .top-news {
  position: relative;
}
body.top .top-news h2 {
  margin-bottom: 5px;
}
body.top .top-news .sub-item {
  position: absolute;
  right: 0;
  top: 5px;
}
body.top .top-news .sub-item li {
  display: inline-block;
  margin: 0 2px;
  vertical-align: top;
}
body.top .top-bumon h2 {
  margin: 5px 0;
}
body.top .top-bumon .bumon-list {
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
  border: 1px solid #ccc;
}
body.top .top-bumon .bumon-list .bumon {
  position: relative;
  width: 50%;
  min-height: 100px;
  padding-left: 100px;
}

/*
body.top .top-bumon .bumon-list .bumon:first-child {
  width: 100%;
}
*/

@media only screen and (max-width: 767px) {
  body.top .top-bumon .bumon-list .bumon {
    width: 100%;
    margin-bottom: 10px;
    min-height: 83px;
    padding-left: 90px;
  }
}
body.top .top-bumon .bumon-list .bumon .img {
  position: absolute;
  left: 0;
  top: 0;
}
body.top .top-bumon .bumon-list .bumon h3 {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}
body.top .top-bumon .bumon-list .bumon h3 a:link,
body.top .top-bumon .bumon-list .bumon h3 a:visited {
  color: #333;
  text-decoration: none;
}
body.top .top-bumon .bumon-list .bumon .lab {
  padding-left: 1.5em;
  list-style: disc;
}
body.top .top-bumon .bumon-list .bumon .tokubetsu {
  display: block;
  margin: 5px 0;
  padding: 5px;
  font-size: 10px;
  text-align: center;
  color: #000;
  border-radius: 10px;
  background-color: #f96;
}

/* -----------------------------------
   交通アクセス
   ----------------------------------- */
@media only screen and (max-width: 767px) {
  body.map .map img {
    width: 100%;
  }
}

/* -----------------------------------
   サイトマップ
   ----------------------------------- */
@media only screen and (max-width: 767px) {
  body.sitemap .contents-frame .flex-parent {
    display: block;
  }
}

/* -----------------------------------
   組織図
   ----------------------------------- */
body.soshiki table.table-soshiki {
  width: 100%;
}
body.soshiki table.table-soshiki th,
body.soshiki table.table-soshiki td {
  padding: .2em;
  vertical-align: top;
}
@media only screen and (max-width: 767px) {
  body.soshiki table.table-soshiki th,
  body.soshiki table.table-soshiki td {
    padding: .2em .4em;
    font-size: 12px;
  }
}
body.soshiki table.table-soshiki.kenkyu .section-name {
  background-color: #D2F4FF;
}
body.soshiki table.table-soshiki.kenkyu .section-name td {
  background-color: #D2F4FF;
}
body.soshiki table.table-soshiki.taigai .section-name {
  background-color: #68FDBE;
}
body.soshiki table.table-soshiki.jimu .section-name {
  background-color: #F7D48F;
}

/* -----------------------------------
   特別用途食品(特定保健用食品を含む)の試験の依頼手続き
   - info/info_tokuho.html
   - info/info_tokuho_2.html
   ----------------------------------- */
body.tokuho {
  /* メニューの薄い緑背景のエリア */
}
body.tokuho .note {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  text-align: center;
  background-color: #F5FFEC;
}

/* -----------------------------------
   健康栄養調査に関する情報のページ
   ----------------------------------- */
@media only screen and (max-width: 767px) {
  body.kenkoeiyo table.table-result {
    max-width: 500px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 767px) {
  body.kenkoeiyo table.table-result th,
  body.kenkoeiyo table.table-result td {
    display: block;
    padding: 10px 0;
  }
}

/* -----------------------------------
   災害時の健康・栄養について
   ----------------------------------- */
@media only screen and (max-width: 767px) {
  body.kameoka20180629 table.photo-table th,
  body.kameoka20180629 table.photo-table td {
    display: block;
  }
}

/* -----------------------------------
   災害時の健康・栄養について
   ----------------------------------- */
body.saigai table.table-saigai th,
body.saigai table.table-saigai td {
  padding: 1em;
  vertical-align: top;
  border: 1px solid #ccc;
}
body.saigai table.table-saigai thead th {
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  body.saigai table.table-saigai tr {
    display: block;
    margin-bottom: 15px;
    padding: 15px;
    border: 1px solid #ccc;
  }
  body.saigai table.table-saigai th,
  body.saigai table.table-saigai td {
    display: block;
    padding: 0;
    border: 0;
  }
  body.saigai table.table-saigai thead {
    display: none;
  }
  body.saigai table.table-saigai td.note {
    margin-top: 1em;
    padding: 15px;
    border-radius: 5px;
    background-color: #f2f2f2;
  }
}

/* -----------------------------------
   Ｑ＆Ａ（一覧）
   ----------------------------------- */
body.faq-top {
  /* 共通 */
  /* イメージ画像 */
  /* Ｑ＆Ａカテゴリ */
}
body.faq-top .contents a {
  color: #096;
}
body.faq-top .contents a:hover {
  text-decoration: none;
}
body.faq-top .faq-photo {
  float: right;
}
@media only screen and (max-width: 767px) {
  body.faq-top .faq-photo {
    float: none;
    display: block;
    margin: 2em auto;
    width: 150px;
  }
}
body.faq-top .q-section {
  margin-top: 2em;
  /* 画像タイトル */
  /* Qリスト */
  /* 「食事」とか「運動」のサブカテゴリタイトル */
  /* サブカテゴリ */
  /* カテゴリの補足文言 */
}
body.faq-top .q-section h3 img,
body.faq-top .q-section h4 img {
  max-width: 100%;
}
body.faq-top .q-section ul {
  margin: 0 1em;
}
body.faq-top .q-section ul li {
  margin: .5em 0;
  padding-left: 3em;
  text-indent: -3em;
  /* Qナンバー */
}
body.faq-top .q-section ul li em {
  display: inline-block;
  width: 3em;
  text-indent: 0;
}
body.faq-top .q-section h4 {
  margin-top: 2em;
}
body.faq-top .q-section .q-section-sub h3 {
  margin: 3em 0 1em;
}
body.faq-top .q-section small {
  display: block;
  margin: 1em;
  color: #666;
}

/* -----------------------------------
   Ｑ＆Ａ（詳細）
   ----------------------------------- */
body.faq-detail {
  /* 共通 */
  /* 質問 */
  /* 回答 */
  /* 戻る */
}
body.faq-detail .contents {
  /* イメージ画像 */
  /* 説明画像 */
  /* スマホ用の画像拡大の説明 */
  /* リスト */
  /* 強調 */
  /* Qマーク、Aマーク */
}
body.faq-detail .contents a {
  color: #096;
}
body.faq-detail .contents a:hover {
  text-decoration: none;
}
body.faq-detail .contents .faq-photo {
  float: right;
  margin: 0 0 2em 2em;
}
@media only screen and (max-width: 767px) {
  body.faq-detail .contents .faq-photo {
    float: none;
    display: block;
    margin: 2em auto;
    width: 150px;
  }
}
body.faq-detail .contents img {
  max-width: 100%;
}
body.faq-detail .contents .sp-img-note {
  display: none;
}
@media only screen and (max-width: 767px) {
  body.faq-detail .contents .sp-img-note {
    display: block;
    margin-bottom: 1em;
    color: #666;
  }
}
body.faq-detail .contents ul.normal,
body.faq-detail .contents ol.normal {
  padding-left: 3em;
}
body.faq-detail .contents em {
  font-weight: bold;
  color: #096;
}
body.faq-detail .contents strong {
  font-weight: bold;
  color: #000;
}
body.faq-detail .contents em.q-mark,
body.faq-detail .contents em.a-mark {
  display: block;
  float: left;
  width: 48px;
  margin: 0 15px 15px 0;
  font-size: 2em;
  font-weight: bold;
  line-height: 48px;
  text-align: center;
  color: #096;
  border-radius: 5px;
  background-color: rgba(0, 153, 102, 0.1);
}
body.faq-detail .contents em.a-mark {
  color: #c30;
  background-color: rgba(204, 51, 0, 0.1);
}
body.faq-detail .question {
  overflow: hidden;
}
body.faq-detail .answer {
  margin-top: 2em;
  /* 段落（pを使っているところと br を2つつなげてるところの見た目をなるべくあわせる） */
}
body.faq-detail .answer p {
  margin: 1em 0;
}
body.faq-detail .back-btn {
  margin: 3em 0;
  text-align: center;
}
body.faq-detail .back-btn a {
  display: inline-block;
  margin: 5px;
  padding: 0 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  color: #096;
  border: 1px solid #096;
  border-radius: 3px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}
@media only screen and (max-width: 767px) {
  body.faq-detail .back-btn a {
    display: block;
    margin: 1em 0;
  }
}
body.faq-detail .back-btn a:hover {
  background-color: rgba(0, 153, 102, 0.15);
}

/* -----------------------------------
   Ｑ＆Ａ（参考文献）
   ----------------------------------- */
body.faq-sankou {
  /* 共通 */
}
body.faq-sankou .contents {
  /* イメージ画像 */
}
body.faq-sankou .contents a {
  color: #096;
}
body.faq-sankou .contents a:hover {
  text-decoration: none;
}
body.faq-sankou .contents .faq-photo {
  float: right;
  margin: 0 0 2em 2em;
}
@media only screen and (max-width: 767px) {
  body.faq-sankou .contents .faq-photo {
    display: none;
  }
}
